Subject: GLOWBUGS digest 140

From: [email-masked]
Date: Sun, 24 Mar 1996 19:45:34 -0600 (CST)

GLOWBUGS Digest 140

Topics covered in this issue include:

  1) WTB: "Modern Radio Servicing"
	by "James P. Rybak" <[email-masked]>
  2) COG Caps vs. Mica
	by [email-masked] (David Stinson )
  3) Where to Find High Voltage, Low Value Caps?
	by [email-masked] (David Stinson )

----------------------------------------------------------------------

Date: Sat, 23 Mar 1996 19:07:30 -0700 (MST)
From: "James P. Rybak" <[email-masked]>
To: Glowbugs <[email-masked]>
Subject: WTB: "Modern Radio Servicing"
Message-ID: <[email-masked]>

I would like to buy a copy of Ghirardi's "Modern Radio Servicing" in nice 
condition.  Does anyone have one FS?

Jim Rybak  W0KSD

------------------------------

Date: Sun, 24 Mar 1996 06:43:27 -0800
From: [email-masked] (David Stinson )
To: [email-masked]
Cc: [email-masked]
Subject: COG Caps vs. Mica
Message-ID: <[email-masked]>

Mark KN5S wrote: 
>...my note on using C0G caps in oscillators....
>In my homebrew transceiver I've found that I get 
>much better stability with C0G types than with micas..
Let me add my "amen" to this.  In low-voltage circuits
like grids and cathodes, the monolythic ceramic caps
are far superior to anything else I've used.  I like
mylars where you need some voltage.

73 DE Dave Stinson AB5S/7
[email-masked]

------------------------------

Date: Sun, 24 Mar 1996 07:00:32 -0800
From: [email-masked] (David Stinson )
To: [email-masked]
Cc: [email-masked]
Subject: Where to Find High Voltage, Low Value Caps?
Message-ID: <[email-masked]>

I'm doing some experimentation with a tuning unit for
my BC-375.  I need to find low-value (90 pf, 45 pf, etc)
capacitors with a high voltage rating (1500 vdc or so)
that are built to modern standards: temp stable, etc.

I don't want to use NOS transmitting micas or hamfest
box gleanings; that's exactly what I want to get 
away from.  I've been through the Newark, Allied and
Sandy's catalogs with no dice.  Lots of 100 puffs at 50V,
but nothing high voltage. I've actually thought of 
series-connecting a handful of monolythic ceramics
but I'm certain to lose temp stability if I do that.
Does anyone make the caps I need?

73 DE Dave Stinson AB5S/7
[email-masked]

------------------------------

End of GLOWBUGS Digest 140
**************************